PLGFAM(3)

NAME
plgfam - Get family file parameters

SYNOPSIS
plgfam(p_fam, p_num, p_bmax)

DESCRIPTION

Gets information about current family file, if familying is enabled. See the PLplot documentation for more information.

Redacted form: plgfam(p_fam, p_num, p_bmax)

This function is used in examples 14 and 31.

ARGUMENTS

p_fam (PLINT_NC_SCALAR(3), output)
    Returned value of the current family flag value. If nonzero, familying is enabled for the current device.

p_num (PLINT_NC_SCALAR(3), output)
    Returned value of the current family file number.

p_bmax (PLINT_NC_SCALAR(3), output)
    Returned value of the maximum file size (in bytes) for a family file.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.